<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Appointment Form | Souli</title>
</head>

<body class="container max-w-md mx-auto bg-neutral">
    <div class="px-5 pt-5 pb-32">
        <!-- Nav -->
        <nav class="flex items-center justify-between">
            <div class="flex items-center gap-3">
                <a href="home.html" class="avatar placeholder">
                    <div class="w-12 rounded-lg bg-secondary text-neutral-content">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M8 16L0 8L8 0L9.425 1.4L3.825 7H16V9H3.825L9.425 14.6L8 16Z" fill="#6937AE" />
                        </svg>
                    </div>
                </a>
            </div>
            <h2 class="w-full text-lg font-semibold text-center text-primary">Appointment</h2>
        </nav>
        <!-- End Nav -->

        <!-- Card -->
        <div class="mt-7">
            <div class="p-3 mb-5 border rounded-xl border-primary">
                <div class="flex items-center justify-between">
                    <div class="flex items-center gap-3">
                        <div class="avatar">
                            <div class="w-16 rounded-full">
                                <img src="https://placeimg.com/192/192/people" alt="Tailwind-CSS-Avatar-component" />
                            </div>
                        </div>
                        <div class="">
                            <h5 class="text-lg font-bold text-left">Angela, M.Psi, Psikolog</h5>
                            <p class="text-sm font-light tracking-wide">4 Tahun, Spesialis Keluarga</p>
                            <div class="rating rating-sm">
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" />
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" checked />
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" />
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" />
                                <input type="radio" name="rating-2" class="bg-orange-400 mask mask-star-2" />
                            </div>
                        </div>
                    </div>
                    <div class="text-right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                            class="bi bi-three-dots-vertical" viewBox="0 0 16 16">
                            <path
                                d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z" />
                        </svg>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Card -->

        <div class="mt-7">
            <h3 class="text-lg font-semibold text-primary">Buat Janji Konsultasi</h3>
            <div class="w-full mt-4 mb-3 form-control">
                <label class="label" for="tgl-konsultasi">
                    <span class="label-text text-primary">Tanggal Konsultasi</span>
                </label>
                <input type="date" name="tgl-konsultasi" placeholder="Pilih tanggal konsultasi" id="tgl-konsultasi"
                    class="w-full border-2 text-primary focus:ring-2 bg-neutral focus:ring-secondary focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
            </div>
            <div class="w-full mt-4 mb-3 form-control">
                <label class="label" for="waktu-konsultasi">
                    <span class="label-text text-primary">Waktu Konsultasi</span>
                </label>
                <input type="time" name="waktu-konsultasi" placeholder="Pilih waktu konsultasi" id="waktu-konsultasi"
                    class="w-full border-2 text-primary focus:ring-2 bg-neutral focus:ring-secondary focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
            </div>
            <div class="w-full mt-4 mb-3 form-control">
                <label class="label">
                    <span class="label-text text-primary">Jenis Konsultasi</span>
                </label>
                <select
                    class="border-2 select select-bordered text-primary bg-neutral label-text focus:ring-2 focus:ring-secondary focus:border-secondary focus:outline-none border-primary">
                    <option disabled selected>Pilih jenis konsultasi anda</option>
                    <option>1</option>
                    <option>2</option>
                    <option>3</option>
                    <option>4</option>
                    <option>5</option>
                </select>
            </div>
        </div>
        <div class="w-full mt-10">
            <button onclick="location.href='appointment-awal.html'" type="button"
                class="w-full text-green-500 capitalize bg-gray-200 btn btn-success btn-disabled">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                    class="bi bi-check-circle-fill" viewBox="0 0 16 16">
                    <path
                        d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z" />
                </svg>
                <span class="pl-2 text-black">Mulai Assesmen Awal</span>
            </button>
            <button type="button" class="w-full mt-3 text-sm text-center capitalize btn-primary btn">Buat Janji
                Konsultasi</button>
        </div>

        <!-- JS -->
        <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>